MUTUAL FUND - Bug #7965

Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 30 -->

09/27/2023 01:35 PM - Mohd Irfan

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the document/post license panel, needs to update the Question content from the admin side.
see attached screenshot:
History

#1 - 09/28/2023 10:53 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/05/2023 07:16 PM - Mohd Irfan
- File clipboard-202310051912-ifwut.png added
- File clipboard-202310051916-g1ivp.png added

- Status changed from Resolved to Closed
